<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <title></title>
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes, minimum-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet/less" type="text/less" href="css/style.less">
    <script type="text/javascript" src="js/less.min.js"></script>
    <script type="text/javascript" src="js/jquery-3.0.0.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/jquery.mousewheel.min.js"></script>
    <script type="text/javascript" src="js/jquery.simplr.smoothscroll.min.js"></script>
    <script type="text/javascript" src="js/nativ.js"></script>
    <link rel="stylesheet" href="css/media.css">
</head>

<body>
    <div id="go-up" class="container-fluid">
        <div class="row">
            <div class="container_parallax">
                <div class="parallax_item" data-speed="1"></div>
                <div class="parallax_item" data-speed="1"></div>
                <div class="parallax_item" data-speed="2"></div>
                <div class="parallax_item" data-speed="3"></div>
                <div class="parallax_item" data-speed="5"></div>
                <div class="parallax_item" data-speed="8"></div>
                <div class="parallax_item" data-speed="13"></div>
                <div class="parallax_item" data-speed="21"></div>
                <div class="parallax_item" data-speed="34"></div>
                <div class="parallax_item" data-speed-none=""></div>
            </div>
            <nav class="navbar navbar-fixed-top navbar__transition link__style">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed btn-cont" data-toggle="collapse" data-target="#nb-col-1">
                            <span class="icon-bar btn-item"></span>
                            <span class="icon-bar btn-item"></span>
                            <span class="icon-bar btn-item"></span>
                        </button>
                        <a class="navbar-brand" href="index.html"><b>HESH</b></a>
                    </div>
                    <div class="collapse navbar-collapse" id="nb-col-1">
                        <ul class="nav navbar-nav navbar-right text-center">
                            <li><a class="go_link" href="#resum">Резюме</a></li>
                            <li><a class="go_link" href="#pr-s">Навыки</a></li>
                            <li><a class="go_link" href="#callback">CallBack</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        <section class="row">
            <div class="head">
                <div class="head__text text-center">
                    <h1 id="resum">ВАСЫЛИВ МИХАИЛ</h1>
                    <h6>Front-end Developer</h6>
                </div>
            </div>
        </section>
        <section class="row body__content ">
            <article class="col-md-8 col-xs-12 body__left">
                <h2 id="pers-data">
                    <a class="go_link" href="#pers-data"><i class="fa fa-user"></i> Персональные данные</a>
                </h2>
                <div>
                    <p>адрес: Украина, Днепродзержинск</p>
                    <p>тел.: + 38 (098) 03-74-392</p>
                    <p>e-mail : mvasyliv@mail.ua</p>
                    <p>gitHub: <a class="go_link" href="https://github.com/vasyliv/first_site"><i class="fa fa-github"></i></a></p>
                    <p>vk: <a class="go_link" href="https://vk.com/id73883872"><i class="fa fa-vk"></i></a></p>
                </div>
                <h2 id="educ">
                    <a class="go_link" href="#educ"><i class="fa fa-graduation-cap"></i> Образование</a>
                </h2>
                <div>
                    <table class="table body__right__table">
                        <tbody>
                            <tr>
                                <td>2015-2016</td>
                                <td>Самостоятельно изучал HTML CSS, JS, HTML5 CSS3, jQuery, Bootstrap, Angular</td>
                            </tr>
                            <tr>
                                <td>2012-2015</td>
                                <td>Национальный горный университет</td>
                            </tr>
                            <tr>
                                <td>2009-2012</td>
                                <td>Днепродзержинский энергетический техникум</td>
                            </tr>
                            <tr>
                                <td>2003-2007</td>
                                <td>Художественная школа им. Першудчева</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <h2 id="exp">
                    <a class="go_link" href="#exp"><i class="fa fa-briefcase"></i> Опыт работы</a>
                </h2>
                <div>
                    <p>Год кропотливой работы по изучению языка разметки, а так же языков сценарного и формального. Результатом, которой является мой сайт.</p>
                </div>
                <div class="row">
                    <div class="col-sm-6 ">
                        <h2 id="pr-s">
                            <a class="go_link" href="#pr-s"><i class="fa fa-cogs"></i> Профессиональные навыки</a>
                        </h2>
                        <div>
                            <p>HTML5:</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>CSS3:</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>Java Script:</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>jQuery:</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>Bootstrap:</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>Angular:</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 pers-skils">
                        <h2 id="per-s">
                            <a class="go_link" href="#per-s"><i class="fa fa-hand-spock-o"></i> Личные навыки</a>
                        </h2>
                        <div>
                            <p>Коммуникативность</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>Работа в команде</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>Управление временем</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                            <p>Стремление к развитию</p>
                            <div class="progras-bar">
                                <div class="progras-bar__value"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </article>
            <article class="col-md-4 col-xs-12 body__right ">
                <div class="photo__contain">
                    <div class="photo__contain-avers"></div>
                    <div class="photo__contain-revers"></div>
                </div>
                <h2 id="hobb">
                    <a class="go_link" href="#hobb"><i class="fa fa-universal-access"></i> Хобби и увлечения</a>
                </h2>
                <div class="wrapp__hobbies">
                    <ui>
                        <li class="hobbies">
                            <i class="fa fa-book"></i>
                            <p class="">Чтение</p>
                        </li>
                        <li class="hobbies">
                            <i class="fa fa-laptop"></i>
                            <p class="">Разработка</p>
                        </li>
                        <li class="hobbies">
                            <i class="fa fa-gamepad"></i>
                            <p class="">Видиоигры</p>
                        </li>
                        <li class="hobbies">
                            <i class="fa fa-film"></i>
                            <p class="">Кино</p>
                        </li>
                        <li class="hobbies">
                            <i class="fa fa-coffee"></i>
                            <p class="">Чаепитие</p>
                        </li>
                    </ui>
                </div>
            </article>
        </section>
        <section class="row">
            <article class="col-md-12 call">
                <div class="col-md-12 call__head">
                    <h2 id="callback">
                        <a class="go_link" href="#callback"><i class="fa fa-phone-square"></i> Обратная связь</a>
                    </h2>
                </div>
                <form name="resum-form" method="post" action="php/mail-send.php" class="form-horizontal" novalidate>
                    <div class="form-group">
                        <label for="name" class="col-md-4 col-sm-4 control-label">Введите Имя:</label>
                        <div class="col-md-6 col-sm-6">
                            <input id="name" name="name-ppl" type="text" class="form-control" placeholder="Имя">
                            <div class="name__error">
                                <p></p>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="email" class="col-md-4 col-sm-4 control-label">Введите Email:</label>
                        <div class="col-md-6 col-sm-6">
                            <input id="email" name="email-ppl" type="email" class="form-control" placeholder="Email">
                            <div class="email__error">
                                <p></p>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="textarea" class="col-md-4 col-sm-4 control-label">Ваше сообщение:</label>
                        <div class="col-md-6 col-sm-6">
                            <textarea name="text-ppl" id="textarea" cols="" rows="5" class="form-control"></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-6 col-md-offset-4 col-sm-6 col-sm-offset-4 ">
                            <button type="submit" class="btn pull-right">Отправить</button>
                        </div>
                    </div>
                </form>
                <div class="pop-up__contain">
                    <div class="pop-up__fone">
                    </div>
                    <div class="panel pop-up__panel__custom">
                        <button class="custom__btn"><i class="fa fa-times"></i></button>
                        <div class="panel-heading pop-up__panel__head text-center">
                            <h3>Статус отправленного сообщения</h3>
                        </div>
                        <div class="panel-body pop-up__panel__body text-center">
                            <p></p>
                        </div>
                    </div>
                </div>
            </article>
        </section>
        <footer class="row footer">
            <div class="footer__content">
                <span><span class="year"></span> Михаил Васылив</span>
            </div>
        </footer>
    </div>
    <div class="go-up">
        <a class="go_link" href="#go-up">
            <div>
                <i class="fa fa-arrow-up"></i>
            </div>
        </a>
    </div>
</body>

</html>
